@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.tbm7POoEF:before {
  content: "\e000";
}
.cNcVZWsREZn:before {
  content: "\e001";
}
.SqQtui:before {
  content: "\e002";
}
.CkNpIKaM5:before {
  content: "\e003";
}
.InuW5z:before {
  content: "\e004";
}
.OcG0HJwq0L:before {
  content: "\e005";
}
.AQWcH0kWq3:before {
  content: "\e006";
}
.batD7TFHS2:before {
  content: "\e007";
}
.WCDPpq:before {
  content: "\e008";
}
.xpaRkoI4:before {
  content: "\e009";
}
.WaUdom:before {
  content: "\e00a";
}
.HTxfIjBFDm:before {
  content: "\e00b";
}
.Hk3NUCEuWf6:before {
  content: "\e00c";
}
.O3ougk:before {
  content: "\e00d";
}
.gXgcSNAPcP:before {
  content: "\e00e";
}
.Ch2ufP:before {
  content: "\e00f";
}
.YAUVSXG:before {
  content: "\e010";
}
.bM7sZC9Bi:before {
  content: "\e011";
}
.Djpj9K6OCoO:before {
  content: "\e012";
}
.RJ3myh1ddu:before {
  content: "\e013";
}
.Stj9c5u:before {
  content: "\e014";
}
.dtGnVjezm:before {
  content: "\e015";
}
.SbRiKvW2:before {
  content: "\e016";
}
.qAUlFxt:before {
  content: "\e017";
}
.X1dBQTAy:before {
  content: "\e018";
}
.REWLNGsiuh:before {
  content: "\e019";
}
.izM8WDpW6cP:before {
  content: "\e01a";
}
.CZKfPG4ceFF:before {
  content: "\e01b";
}
.FXEmxPbhj:before {
  content: "\e01c";
}
.dYzGSF4O:before {
  content: "\e01d";
}
.aN2YNY7HUeJ:before {
  content: "\e01e";
}
.gCoaGbpDr:before {
  content: "\e01f";
}
.SiBiihevO:before {
  content: "\e020";
}
.RXt9cw:before {
  content: "\e021";
}
.zKWAhZ:before {
  content: "\e022";
}
.rbxHuicDAFo:before {
  content: "\e023";
}
.UO6Bq31I:before {
  content: "\e024";
}
.NemHHo1WZb:before {
  content: "\e025";
}
.OjjKSf1jQpe:before {
  content: "\e026";
}
.JEjuvU:before {
  content: "\e027";
}
.Hysht4F5e:before {
  content: "\e028";
}
.BuAsWVfx:before {
  content: "\e029";
}
.wCclujZHe:before {
  content: "\e02a";
}
.uhgxR3:before {
  content: "\e02b";
}
.DRoe11wLKzw:before {
  content: "\e02c";
}
.pya4mnbnkx:before {
  content: "\e02d";
}
.EavjnQS:before {
  content: "\e02e";
}
.qSUEi7Wb:before {
  content: "\e02f";
}
.BRIxFOcbMME:before {
  content: "\e030";
}
.OkMivQ:before {
  content: "\e031";
}
.eTAYKZ:before {
  content: "\e032";
}
.fsp43HnDS:before {
  content: "\e033";
}
.frYaC8:before {
  content: "\e034";
}
.rfpdmpd:before {
  content: "\e035";
}
.p6V4tcX:before {
  content: "\e036";
}
.QpqgA2ny:before {
  content: "\e037";
}
.LLoF99K8jG:before {
  content: "\e038";
}
.byijJeXq6:before {
  content: "\e039";
}
.egVLfzkJ6:before {
  content: "\e03a";
}
.vg7S6hp7k:before {
  content: "\e03b";
}
.SnUJdXnCmmg:before {
  content: "\e03c";
}
.GuDwMa9rAw:before {
  content: "\e03d";
}
.lnOch7jr2T:before {
  content: "\e03e";
}
.sdEZxIyy:before {
  content: "\e03f";
}
.rDygaXRLlaJ:before {
  content: "\e040";
}
.haotKp6xRN:before {
  content: "\e041";
}
.Gx7lBXZ:before {
  content: "\e042";
}
.CnXvXXH:before {
  content: "\e043";
}
.tlAoufQZs:before {
  content: "\e044";
}
.Ec78hk:before {
  content: "\e045";
}
.Spy9x17ka4u:before {
  content: "\e046";
}
.hLwALN2EqsC:before {
  content: "\e047";
}
.GKcfEHD2M:before {
  content: "\e048";
}
.SiD2sodpy2I:before {
  content: "\e049";
}
.V4Zx9SD:before {
  content: "\e04a";
}
.fnaW46x5:before {
  content: "\e04b";
}
.pSk0a8TZaD:before {
  content: "\e04c";
}
.PzNLHCDfvX:before {
  content: "\e04d";
}
.g46RTke:before {
  content: "\e04e";
}
.naPOt2Atsxq:before {
  content: "\e04f";
}
.dic3Vq5bpP:before {
  content: "\e050";
}
.NIQRwWu2:before {
  content: "\e051";
}
.sCTUbRJ5h:before {
  content: "\e052";
}
.gYmudO5p6c:before {
  content: "\e053";
}
.P7qkP3Dqw:before {
  content: "\e054";
}
.JCG73Zaad:before {
  content: "\e055";
}
.ukfcIv:before {
  content: "\e056";
}
.toUewNoY:before {
  content: "\e057";
}
.ecJBi7:before {
  content: "\e058";
}
.qAYRjLms:before {
  content: "\e059";
}
.PO5WX7d:before {
  content: "\e05a";
}
.venqxxOZg6g:before {
  content: "\e05b";
}
.UAMjEv5:before {
  content: "\e05c";
}
.lHnsscQgb0:before {
  content: "\e05d";
}
.mtkV1RBmolh:before {
  content: "\e05e";
}
.Uy15bPE:before {
  content: "\e05f";
}
.npzuGHaunC:before {
  content: "\e060";
}
.pHh84E:before {
  content: "\e061";
}
.SqlrnY:before {
  content: "\e062";
}
.fktGc2wkl6:before {
  content: "\e063";
}
.LNCfYg7WCcG:before {
  content: "\e064";
}
.a4BySpuV1vx:before {
  content: "\e065";
}
.GmFk54jDBG:before {
  content: "\e066";
}
.XUN3ctrp1:before {
  content: "\e067";
}
.gShUm8QsSy:before {
  content: "\e068";
}
.emcd28CWr:before {
  content: "\e069";
}
.PmoMpGRo:before {
  content: "\e06a";
}
.LeoZIz:before {
  content: "\e06b";
}
.WtDKOz:before {
  content: "\e06c";
}
.tRcK9avt6Y:before {
  content: "\e06d";
}
.dQpU81cnE:before {
  content: "\e06e";
}
.N2goabqBC:before {
  content: "\e06f";
}
.jSrbZlhxVf:before {
  content: "\e070";
}
.Sc0b7p9:before {
  content: "\e071";
}
.sJsYmcGdoV9:before {
  content: "\e072";
}
.o1JmG2:before {
  content: "\e073";
}
.j9NUCoB4:before {
  content: "\e074";
}
.Aa6HeW6wkDN:before {
  content: "\e075";
}
.KbPOUuzau4O:before {
  content: "\e076";
}
.YR1HZ2dtm:before {
  content: "\e077";
}
.UCNUiM:before {
  content: "\e078";
}
.XPc0ES62:before {
  content: "\e079";
}
.UeNewNFQL:before {
  content: "\e07a";
}
.BdyPPjfaSRi:before {
  content: "\e07b";
}
.DaWKMvsH:before {
  content: "\e07c";
}
.qTMqecwT:before {
  content: "\e07d";
}
.yRoRRxDfUT:before {
  content: "\e07e";
}
.PLT3iEMJu:before {
  content: "\e07f";
}
.izEuthu:before {
  content: "\e080";
}
.P6S351reCH:before {
  content: "\e081";
}
.RRZieyAK:before {
  content: "\e082";
}
.GSmiMx6OcgN:before {
  content: "\e083";
}
.LjxkcFl:before {
  content: "\e084";
}
.ZhfMAejf:before {
  content: "\e085";
}
.yElWRw:before {
  content: "\e086";
}
.bSzDvW:before {
  content: "\e087";
}
.fcl2KI0yM:before {
  content: "\e088";
}
.LCkY0y1:before {
  content: "\e089";
}
.lncQ1Y:before {
  content: "\e08a";
}
.UpM1oi5GfL:before {
  content: "\e08b";
}
.FUM9h1Qw7F:before {
  content: "\e08c";
}
.re9oIZ:before {
  content: "\e08d";
}
.Ve2eawCZhd:before {
  content: "\e08e";
}
.nwiLQe1:before {
  content: "\e08f";
}
.WeZKie:before {
  content: "\e090";
}
.NMJbbdeK:before {
  content: "\e091";
}
.fGejsq:before {
  content: "\e092";
}
.vAMZDDY:before {
  content: "\e093";
}
.mVFbdUtkx:before {
  content: "\e094";
}
.k5fj1dWRt:before {
  content: "\e095";
}
.fKM3tLRiWAa:before {
  content: "\e096";
}
.WVnwPa2:before {
  content: "\e097";
}
.uVLY1YQp:before {
  content: "\e098";
}
.cllE7iKD:before {
  content: "\e099";
}
.Wc6xfac:before {
  content: "\e09a";
}
.CexZ0ZA6TDn:before {
  content: "\e09b";
}
.HbKFOdX8bG:before {
  content: "\e09c";
}
.O3IPT1e:before {
  content: "\e09d";
}
.yXhUjvxYOg:before {
  content: "\e09e";
}
.au8bZewayLR:before {
  content: "\e09f";
}
.UwImRY74:before {
  content: "\e0a0";
}
.sLhCFq1aSeq:before {
  content: "\e0a1";
}
.YHZ0Kg6gmm:before {
  content: "\e0a2";
}
.TvIeH3b:before {
  content: "\e0a3";
}
.yui9gF8XDPn:before {
  content: "\e0a4";
}
.IFs7H2Ao6:before {
  content: "\e0a5";
}
.HO6vaHXe:before {
  content: "\e0a6";
}
.RQwg72UfE2:before {
  content: "\e0a7";
}
.M3EEesfvP:before {
  content: "\e0a8";
}
.pgPozJuN5x:before {
  content: "\e0a9";
}
.ZVMaWMR:before {
  content: "\e0aa";
}
.xVH5jM8p3lT:before {
  content: "\e0ab";
}
.QNIwZE:before {
  content: "\e901";
}
.t65SHy:before {
  content: "\e902";
}
.JF5yKduUomK:before {
  content: "\e903";
}
.I3RhoTYKZ6O:before {
  content: "\e904";
}
.vY4aGRMlq:before {
  content: "\e905";
}
.C0N2D0nC:before {
  content: "\e906";
}
.W274Hepjg:before {
  content: "\e907";
}
.aPn7TqvJ:before {
  content: "\e908";
}
.zEHfmbdb2:before {
  content: "\e909";
}
.P1vFFftt3:before {
  content: "\e90a";
}
.V8HkZHL4SJ:before {
  content: "\e90b";
}
.Ztp3Yq:before {
  content: "\e90c";
}
.RZjXkm3IMgk:before {
  content: "\e90d";
}
.NAdFgOntJG:before {
  content: "\e90e";
}
.FbRveFcoIiN:before {
  content: "\e90f";
}
.QtwoU5qF:before {
  content: "\e910";
}
.IlaDuxKXIo:before {
  content: "\e911";
}
.ZqzBF2OYR:before {
  content: "\e912";
}
.juH2TauEfo2:before {
  content: "\e913";
}
.juxvc2cIw:before {
  content: "\e914";
}
.bVgmI0kb7Rx:before {
  content: "\e915";
}
.RciAVMrzJ:before {
  content: "\e916";
}
.mm8JNOeX:before {
  content: "\e917";
}
.ActrTw:before {
  content: "\e918";
}
.icTH9Uq:before {
  content: "\e919";
}
.umpMih:before {
  content: "\e91a";
}
.cqjgd17:before {
  content: "\e91b";
}
.em4ZJGia:before {
  content: "\e91c";
}
.KdYcdw0:before {
  content: "\e91d";
}
.ruuLYb:before {
  content: "\e91e";
}
.PNXE8f:before {
  content: "\e91f";
}
.wfSlUc6l:before {
  content: "\e920";
}
.CeuyEsSRu2B:before {
  content: "\e921";
}
.IgFc2b:before {
  content: "\e922";
}
.XvZcHPtcALo:before {
  content: "\e923";
}
.yKiGFSyDEE:before {
  content: "\e924";
}
.EtLfKwu:before {
  content: "\e925";
}
.AhpylY:before {
  content: "\e926";
}
.jb7QFcNCRfD:before {
  content: "\e927";
}
.GdNv3QaU9sr:before {
  content: "\e928";
}
.dBEM8bRBJg:before {
  content: "\e929";
}
.dDaegx:before {
  content: "\e92a";
}
.M6Pl29bZm7d:before {
  content: "\e92b";
}
.gNOKo1OjUx4:before {
  content: "\e92c";
}
.MdfMPlZJzb:before {
  content: "\e92d";
}
.PzxKdi:before {
  content: "\e92e";
}
.DQLeJ7LTE:before {
  content: "\e92f";
}
.Iw96kBncvsY:before {
  content: "\e930";
}
.bxABcJcNp:before {
  content: "\e931";
}
.VaT8mM0J:before {
  content: "\e932";
}
.tmWNvM:before {
  content: "\e933";
}
.T6FGWwgohp:before {
  content: "\e934";
}
.ESpJhOdBqR:before {
  content: "\e935";
}
.tfahLFAf:before {
  content: "\e936";
}
.CZhZR7e:before {
  content: "\e937";
}
.j2hfSkK:before {
  content: "\e938";
}
.JaW8H6c5W:before {
  content: "\e939";
}
.wniI3tw8i3:before {
  content: "\e93a";
}
.Zk3bom:before {
  content: "\e93b";
}
.D79afph:before {
  content: "\e93c";
}
.E8cUJJa:before {
  content: "\e93d";
}
.eMX5zvvr:before {
  content: "\e93e";
}
.NxpkbjT4W:before {
  content: "\e93f";
}
.KJZVRXGz:before {
  content: "\e940";
}
.AQBCFCL:before {
  content: "\e941";
}
.elaEuNQJ:before {
  content: "\e942";
}
.XUkhhYX:before {
  content: "\e943";
}
.fLmePQYG3:before {
  content: "\e944";
}
.CJCGvLz9:before {
  content: "\e945";
}
.gaBsHtG88:before {
  content: "\e946";
}
.SfDnB5ir9:before {
  content: "\e947";
}
.FVl630TGJDH:before {
  content: "\e948";
}
.UZ12GUOn:before {
  content: "\e949";
}
.JQe4eLa1X4x:before {
  content: "\e94a";
}
.bULxuw:before {
  content: "\e94b";
}
.yetsKM:before {
  content: "\e94c";
}
.iGgGT46DZUJ:before {
  content: "\e94d";
}
.tRf8ZQO:before {
  content: "\e94e";
}
.RKPiPCZYqsd:before {
  content: "\e94f";
}
.afeLX9:before {
  content: "\e950";
}
.NFmNjt2Kx8:before {
  content: "\e951";
}
.w63FEBdS:before {
  content: "\e952";
}
.Qc4aiW:before {
  content: "\e953";
}
.DOusBD:before {
  content: "\e954";
}
.h40FiL8:before {
  content: "\e955";
}
.BdrGnw2ceVg:before {
  content: "\e956";
}
.cuezQZ:before {
  content: "\e957";
}
.UuruYyVwkd:before {
  content: "\e958";
}
.SaH7j4FJi:before {
  content: "\e959";
}
.SEMSsFu2:before {
  content: "\e95a";
}
.a1eY4EMvsDN:before {
  content: "\e95b";
}
.f545uJvwU8Z:before {
  content: "\e95c";
}
.S1kQcpcAnve:before {
  content: "\e95d";
}
.tZeem6R:before {
  content: "\e95e";
}
.UKgH88FBh0V:before {
  content: "\e95f";
}
.i1upRRXlX:before {
  content: "\e960";
}
.kAsq93oLDr:before {
  content: "\e961";
}
.gQmd3r:before {
  content: "\e962";
}
.kbTi8VtY:before {
  content: "\e963";
}
.hEj2JrGdJ:before {
  content: "\e964";
}
.I899ahe:before {
  content: "\e965";
}
.Tly7gnk:before {
  content: "\e966";
}
.IOBAVB:before {
  content: "\e967";
}
.QoiGNuD3z:before {
  content: "\e968";
}
.te50NM192:before {
  content: "\e969";
}
.bbqBnwD7Mrz:before {
  content: "\e96a";
}
.eSHNjMPgk:before {
  content: "\e96b";
}
.uURS8plg:before {
  content: "\e96c";
}
.yigbI6y:before {
  content: "\e96d";
}
.peFS65S:before {
  content: "\e96e";
}
.ruX4GC0:before {
  content: "\e96f";
}
.G27ZqickI6:before {
  content: "\e970";
}
.ROZN7nk:before {
  content: "\e971";
}
.YYU6zyv:before {
  content: "\e972";
}
.eu2SKhFgApp:before {
  content: "\e973";
}
.cHN9ExH:before {
  content: "\e974";
}
.B6R1ntkXoP:before {
  content: "\e975";
}
.jUsaubQS:before {
  content: "\e976";
}
.AzSIEI4Sll:before {
  content: "\e977";
}
.hbT9AHpFWga:before {
  content: "\e978";
}
.mMeOnw4pFz:before {
  content: "\e979";
}
.oPcF4Hy:before {
  content: "\e97a";
}
.tRcK7W0grf:before {
  content: "\e97b";
}
.jZjZsy9:before {
  content: "\e97c";
}
.qduirol0XK:before {
  content: "\e97d";
}
.jt9MtAJd:before {
  content: "\e97e";
}
.dMY2q8:before {
  content: "\e97f";
}
